Subject: [os2genau_digest] No. 1485
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 3 May 2007 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 02 May 2007
 Number  1485
**************************************************

Subjects for today
 
1   Desktop Wizard : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Desktop Wizard : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Tue, 01 May 2007 23:43:57 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Desktop Wizard

Hi all!

Missing a SIG meeting is great way to not get questions answered.

I have been a long-time registered user of <subj> utility, which provides
some *really nifty* functions in the WPS - like file and folder stats and
right-click ZIP, Unzip and ViewZip.

Wonderful stuff, but for quite a while (like 12 months plus) I have been
unable to use it properly because the reg code doesn't "stick" in OS2.INI.

It hasn't been too much of a hassle while I have been away from this
machine, but I miss DTW more and more. Needless to say, when I am on a
Windows machine at work, I miss it terribly, but console myself with the
hope that I get to use it when I bring work home.

Not only that, but on a second machine the same problem is occurring, but
we can't find the right  common factors to trace what's happening.

I have X-Workplace on this machine but it's not on the second machine.

Does anyone else still use DTW, and if so how has your experience been?

Is anyone able to help me figure out what the blazes is going on?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 02 May 2007 02:56:45 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Desktop Wizard

Hi John

>Wonderful stuff, but for quite a while (like 12 months plus) I have been
>unable to use it properly because the reg code doesn't "stick" in OS2.INI.

What sizes are your os2*.ini files ?

Also remove any R attrib on the os2*.ini files and try again, I have a
vague memory that caused me some problems many years ago with
something similar.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

"Do you want Windows to run faster?    Turn your computer off." - Master Yoda
----------------------------------------------------------------------------------